petsc-3.6.2 2015-10-02
Report Typos and Errors

# KSPMonitorLGResidualNormDestroy

Destroys a line graph context that was created with KSPMonitorLGResidualNormCreate().

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPMonitorLGResidualNormDestroy(PetscObject **objs)

Collective on KSP

### Input Parameter

draw -the drawing context

### Keywords

KSP, monitor, line graph, destroy

### See Also

KSPMonitorLGResidualNormCreate(), KSPMonitorLGTrueResidualDestroy(), KSPMonitorSet()

Level:intermediate
Location:src/ksp/ksp/interface/xmon.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages